{ config, lib, pkgs, inputs, ... }:

with lib;
let
  cfg = config.samfelag.modules.desktop;
in
{
  options.samfelag.modules.desktop = {
    # Define generic desktop options to be used by the environments

    wallpaper = my.mkOpt' types.path ../../data/wallpaper/flors "Path to wallpaper(s)";
  };
}
